/* --------------------------------------------  Left Menus */

#left {
  position : absolute;
  width    : 240px;
  top      : 0;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 30px;
}

#left .navModule ul li a,
#left .expander-btn,
#left [class*="icon-"] {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display:inline;
}

#left * {
  box-sizing        :border-box;
  -moz-box-sizing   :border-box;
  -webkit-box-sizing:border-box;
  margin            : 0;
  padding           : 0;
}

.nav-scroll #left {
  position: fixed;
  top: 56px;
}

#left .navModule {
  width     : 100%;
  padding   : 1px;
  border    : 1px solid #D6D8D9;
  background: #FFF;
  box-shadow: 0 2px 0px rgba(0,0,0,0.05);
}

/* Expander */
#left .expander-btn {
  position: relative;
  top: -2px;
  width: 16px;
  height: 16px;
  margin: 7px 5px 0 0;
  vertical-align: top;
  background-image: url('/mvc/assets/images/2013/sprites_expander.png');
  background-position: -8px -8px;
}

#left .expander-btn:hover        { background-position: -8px -40px;  }
#left .expander-btn-active       { background-position: -8px -72px;  }
#left .expander-btn-active:hover { background-position: -8px -104px; }

#left .expander-section { display: none; }
#left .expander-section-active { display: block; }

  #left .navModule .expander + .expander {
    border-top: 1px solid #E1E1E1;
  }

  #left .navModule + .navModule {
    margin-top: 10px;
  }

  /* MJM - Deprecated */
  #left .navModule h1 {
    position            : relative;
    height              : 28px;
    border              : 1px solid #652C6C;
    color               : #FFFFFF;
    text-align          : center;
    background-color    : #652C6C;
    line-height         : 26px;
  }

    #left .navModule h1 [class$="-logo"] {
      display           : block;
      position          : relative;
      top               : 5px;
      width             : 93px;
      height            : 16px;
      margin            : auto;
      background-image  : url('/mvc/assets/images/2013/sprites_mlp.png');
      background-repeat : no-repeat;
    }

    #left .navModule h1 .oasys-logo {
      background-position : 0 0;
    }

    #left .navModule h1 .mlp-logo {
      background-position : 0 -16px;
    }

  #left .navModule h2 {
    position     : relative;
    font-size    : 12px;
    font-weight  : normal;
    color        : #1F1F2E;
    padding-left : 7px;
    line-height  : 26px;
  }

  #left i {
    position: relative;
    margin  : 3px 10px 0 2px;
  }

  #left .navModule ul { list-style: none; }

    #left .navModule ul li {
      margin    : 0 1px;
      background: #fff;
      border-top: 1px solid #EBEBEB;
    }

      #left .navModule ul li label,
      #left .navModule ul li a {
        position        : relative;
        width           : 90%;
        margin          : 0;
        padding         : 0 0 0 23px;
        border-left     : 6px solid #ECECEC;
        text-decoration : none;
        font-size       : 12px;
        line-height     : 25px;
        color           : #1F1F2E;
      }

      #left .navModule label input[type="checkbox"] {
        margin-top: 5px;
        margin-right: 5px;
      }

      #left .navModule ul li:hover {
        background-color: #E2E1E3;
      }

        #left .navModule ul li a .badge {
          position  : absolute;
          top       : 8px;
          right     : 10px;
          min-width : 14px;
          text-align: center;
        }

        #left .navModule ul li a:hover .badge {
          text-shadow: none;
          color      : #383838;
          background : #fff;
          box-shadow : 0 1px 0 rgba(0,0,0,0.3);
        }

#left .navModule ul li em {
    float       :right;
    margin-top  :2px;
    display     : none
}

#left .navModule ul li:hover em {
    float       :right;
    margin-top  :2px;
    margin-right  :2px;
    display     : block
}
